Source: libhttp-parser-xs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl,
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-parser-xs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-parser-xs-perl.git
Homepage: https://metacpan.org/release/HTTP-Parser-XS
Rules-Requires-Root: no

Package: libhttp-parser-xs-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: simple and fast HTTP request parser
 HTTP::Parser::XS is a fast, primitive HTTP request parser that can be used
 either for writing a synchronous HTTP server or a event-driven server. It is
 designed primarily for use with the Plack toolkit.
